JackTrip

Variables
Settings.cpp File Reference
`#include "Settings.h"`
`#include "LoopBack.h"`
`#include "NetKS.h"`
`#include "UdpMasterListener.h"`
`#include "JackTripWorker.h"`
`#include "jacktrip_globals.h"`
`#include <iostream>`
`#include <getopt.h>`
`#include <cstdlib>`
`#include "ThreadPoolTest.h"`
Include dependency graph for Settings.cpp:

## Variables
int | gVerboseFlag = 0
| Verbose mode flag declaration. More...

## Detailed Description

Author
  Juan-Pablo Caceres

Date
  July 2008

## Variable Documentation

## ◆ gVerboseFlag

int gVerboseFlag = 0

Verbose mode flag declaration.